.my-page-common{padding:30px 12px 120px !important;background:#dfe0e2 !important;letter-spacing:0.02em }
.my-page-common .page-title{ }
.my-page-common .content{padding:17px 20px;border-radius:10px;margin-top:45px;min-height:330px;background:#fff
}
.my-page-common .btn-return-my-page{margin-top:50px !important;width:100%;display:block;margin:auto;color:#a5030e;border:1px solid #a5030e;border-radius:25px;height:50px;background-color:#ffffff;font-size:14px;font-weight:bold;letter-spacing:0.02em !important;line-height:1.5 !important
}
.commercial-law{background-color:#fff;font-size:.875rem;margin-bottom:60px
}
.commercial-law dt{font-weight:600
}
.commercial-law .privacy-txt{padding-top:20px;line-height:1.5rem
}
.commercial-law a{text-decoration:underline !important
}
.commercial-law .term-date{margin-top:75px;text-align:right !important
}
.privacy h2{margin-top:30px;color:#1b1b1b;border-bottom:2px solid #1b1b1b;font-size:18px
}

div#app>div.main>div.body{
	margin:1rem .5rem;
	padding:1rem;
	box-sizing:border-box;
	border-radius:10px;
}
